
[data-role="about_us_content"]{
    margin-top: 436px;
    padding-bottom: 1px;
min-height: auto;
}

[data-role="contact_us_content"]{
    min-height: auto;
}


/******MOVE THAT*****/









[data-role="browse_pastries_content"],
[data-role="browse_coffee_content"]{

}

[data-role="browse_pastries_content"] > section,
[data-role="browse_coffee_content"] > section{
	width: 92%;
    margin: 0 auto;
/*    display: grid;
    grid-template-columns: 1fr 1fr 1fr;*/
}
/*@media only screen and (max-width: 1280px){
    [data-role="browse_pastries_content"] > section{
        background-color: red;
        grid-template-columns: 1fr 1fr;
    }
}
@media only screen and (max-width: 900px){
    [data-role="browse_pastries_content"] > section{
        background-color: blue;
        grid-template-columns: 1fr;
    }
}*/
[data-role="browse_pastries_content"] > section > div,
[data-role="browse_coffee_content"] > section > div{
    position: relative;
    border-radius: 4px;
}

/*[data-role="browse_pastries_content"] > section > div[data-showing-description="showing"],
[data-role="browse_coffee_content"] > section > div[data-showing-description="showing"]{
    transform: rotate3d(0, 2, 0, 180deg);
}
*/
[data-role="browse_pastries_content"] > section > div > h3,
[data-role="browse_coffee_content"] > section > div > h3{
    text-transform: capitalize;
    font-size: 24px;
    text-overflow: ellipsis;
    display: block;
    white-space: nowrap;
    padding: 6px 12px;
    background: #343434;
    color: white;
    text-shadow: 1px 1px 1px #3434348c;
    border-radius: 4px 4px 0 0;
    position: relative;
    text-overflow:  ellipsis;
    overflow: hidden;
}
.on_offer{
    position: absolute;
    top: 40px;
    left: 6px;
    text-transform: uppercase;
    font-size: 14px;
    padding: 12px 24px;
    z-index: 1;
    border-radius: 6px;
    letter-spacing: 3px;
    background-color: #14af2c;
    color: #e7e1e1;
    cursor: not-allowed;
    font-weight: 900;
    box-shadow: 0px 3px 6px 0px #34343482;
}
.whole_pie{
    content: "whole pie";
    position: absolute;
    bottom: 13px;
    right: 0;
    text-transform: uppercase;
    font-size: 15px;
    z-index: 1;
    letter-spacing: 2px;
    color: #f7e65d;
    cursor: not-allowed;
    padding: 12px 24px;
    width: 109px;
}


[data-role="browse_pastries_content"] > section > div > h4,
[data-role="browse_coffee_content"] > section > div > h4{
    position: absolute;
    background-color: rgb(52 52 52);
    padding: 4px 6px;
    border: 1px solid #343434;
    border-radius: 6px;
    font-size: 18px;
    top: 39px;
    right: 8px;
    color: white;
}
[data-role="browse_pastries_content"] > section > div > img{
    background-color: gold;
    width: 100%;
}
/*[data-role="browse_pastries_content"] > section > div > figure,
[data-role="browse_coffee_content"] > section > div > figure{

}*/
/*[data-role="browse_pastries_content"] > section > div > figure > img,
[data-role="browse_coffee_content"] > section > div > figure > img{
	border: 3px solid #c6c6c5;
	border-radius: 12px;
	transition: transform 0.48s ease-in-out 0s;
	cursor: zoom-in;
}
[data-role="browse_pastries_content"] > section > div > figure > img:hover,
[data-role="browse_coffee_content"] > section > div > figure > img:hover{
}*/

/*[data-role="browse_pastries_content"] > section > div > figure > figcaption,
[data-role="browse_coffee_content"] > section > div > figure > figcaption{
	color: red;
}*/
[data-role="browse_pastries_content"] > section > div > section,
[data-role="browse_coffee_content"] > section > div > section{
    position: absolute;
    bottom: 21px;
    left: 0px;
    font-size: 22px;
    background-color: #3434348a;
    width: 100%;
    height: 48px;
}
[data-role="browse_pastries_content"] > section > div > section > span,
[data-role="browse_coffee_content"] > section > div > section > span{
    padding: 3px 12px;
    font-size: 17px;
    color: #ffffff;
    font-weight: 200;
    letter-spacing: 0.2px;
    display: inline-block;
    text-shadow: 1px 1px 1px #3434348c;
}

[data-role="browse_coffee_content"] > aside,
[data-role="browse_pastries_content"] > aside{
    background: #89715b;
    color: white;
    font-size: 18px;
    padding: 18px 24px;
    letter-spacing: 1px;
    line-height: 20px;
}

[data-action="show_all"],
[data-action="show_on_offer"]{
    text-decoration: none;
    cursor: pointer;
    /*opacity: 0.6;*/
    /*transition: opacity 0.24s ease-in-out 0s;*/
    margin: 12px;
    padding: 6px 12px;
    float: right;
    font-size: 20px;
    border-radius: 6px;
}
[data-action="show_all"]:hover, 
[data-action="show_on_offer"]:hover{
    text-decoration: underline;
    opacity: 1;
}
[data-role="toast"]{
    display: block;
    font-size: 1.2em;
    margin-top: 12px;
    margin-left: 24px;
    color: #a57449;
}
[data-selected="selected"]{
    background-color: #14af2c;
    color: #e7e1e1;
    cursor: not-allowed;
}
[data-selected="selected"]:hover{
    text-decoration: none;
}
[data-selected="not_selected"]{
    background-color: transparent;
}



/**** flexx****/
.flex-grid {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.flex-grid > div {
    flex: 1;
    margin: 2%;
    padding-bottom: 0;
    /* background-color: #343434; */
    min-width: 300px;
    border: 1px solid #b8b7b7;
}


